ACPID Proxy Unspecified Local Denial Of Service Vulnerability

Bugtraq ID: 11786
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Dec 01 2004 12:00AM
Updated: Dec 01 2004 12:00AM
Credit: The individual or individuals responsible for disclosure of these issues are currently unknown; these issues were disclosed in the referenced SuSE advisory.
Vulnerable: ACPID ACPID 1.0.3
+ S.u.S.E. Linux Personal 9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus